/*
Text: #0000000 - Light Green: #DEDEBE - Medium Green: #cbcb98 - Green #568e2c - Gold #E2B811
*/

body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	/* background-color: #ffffff; */
	text-align: left;
	/* part 1 of 2 centering hack */
	
	/* Scrollbars */
	scrollbar-face-color: #000000; 
	scrollbar-shadow-color: #000000; 
	scrollbar-highlight-color: #FFFFFF; 
	scrollbar-3dlight-color: #cccccc; 
	scrollbar-darkshadow-color: #568E2C; 
	scrollbar-track-color: #DEDEBE; 
	scrollbar-arrow-color: #cccccc;
	
	}
	/*
p { 
font-size: 11px;
text-indent: 0px;
margin: 0px;	
margin-top: 0px;
margin-bottom: 0px; 
line-height: 0px;
text-align: left; 
}
*/

.default {
	font-size: 11px;
	text-indent: 0px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
}
h3 {
	font-size: 14px;
	text-indent: 10px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 10;
	margin-bottom: 10;
	}
h4 {
	font-size: 14px;
	text-indent: 10px;
	color: #000000;
	font-weight: bold;
	margin-top: 10;
	margin-bottom: 10;
	}
	
h5 {
	font-size: 11px;
	text-indent: 0px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	margin-top: 0;
	margin-bottom: 0;
	}
h6 {
	font-size: 10px;
	line-height: 18px;
	font-weight: normal;
	margin-top: 30;
	margin-bottom: 0;
	}
	
img {
	border: 0;
	}
	
td { font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none }

	/* Robbo - Header for View Cart  */
.tdcolord 
{ background-color: #DEDEBE; color: #000000; font-weight: bold; text-decoration: none; }

	/* Robbo - 1st level - light color */
.tdcolorl
{ background-color: #f3f3f3; color: #000000; font-weight: normal; text-decoration: none; }

	/* Robbo - 2nd level - medium color */
.tdcolorm
{ background-color: #e6e6e6; color: #000000; font-weight: normal; text-decoration: none; }

a:link { font-size: 11px; color: #000099; text-decoration: none }
a:visited { font-size: 11px; color: #990099; text-decoration: none }
a:hover { font-size: 11px; color: #9999cc; text-decoration: underline }

	/* Robinson - Notes on cart.asp and contact form */
.notes {
	font-size : 10px;
	font-weight : normal;
	color : #000000;
}

.noteswhite {
	font-size : 10px;
	font-weight : normal;
	color : #ffffff;
}

input.field { font-size: 9px; color: #000000; background-color: #DEDEBE;
 }
select.field {	font-size: 9px; color: #000000; background-color: #DEDEBE;
 }
textarea.field { font-size: 10px; color: #000000; background-color: #DEDEBE;
}

	/* Notes on inclegend.asp */
	
.notes8c {
	font-size : 11px;
	font-weight : bold;
	color : #FFFFFF;
}

div.spacer {
	clear: both;
  	width: auto;
  }
  
.button { 
font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; color: #000000; background-color: #DEDEBE 
}

	/* Used - shipping.asp */
.insert
{ background-color: #ffffff; font-family: verdana, arial; font-size: 11px; color: #568e2c; font-weight: bold; text-decoration: none; }

	/* Used */
select.search {	font-size: 9px; color: #000000; background-color: #E2B811;}
input.search { font-size: 9px; color: #000000; background-color: #E2B811; } 

	/* Used */
.member 
{ BACKGROUND-COLOR: #cccc99; BORDER-BOTTOM: #999966 thin outset; BORDER-LEFT: #ffffcc thin outset; BORDER-RIGHT: #999966 thin outset; BORDER-TOP: #ffffcc thin outset; COLOR: black; FONT-FAMILY: Tahoma, Arial, Geneva, Helvetica, Sans-Serif; FONT-VARIANT: small-caps; FONT-WEIGHT: bold; padding-left: 5px; padding-right: 5px; }